var MessageText={
"LT_VG_CH_SELECTOR":"Kanavan valitsin",
"LT_VG_SOURCE_SELECTOR":"Lähteen valitsin",
"LT_ZP_NO_PROGRAM":"Ohjelmaa ei löytynyt",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
